PreprocessorDefinitions=
Techniques=
TechniqueSorting=LeiFx_Tech,AdaptiveFog,AdaptiveSharpen,AdaptiveTonemapper,AmbientLight,ArcaneBloom,ArtisticVignette,ASCII,AspectRatioPS,AspectRatioSuite,Bilateral_Filter,BloomAndLensFlares,Blooming_HDR,Border,BulgePinch,Cartoon,ContrastAdaptiveSharpen,Checkerboard,Chromakey,CA,CinematicDOF,Clarity,ColorLab,ColorMatrix,Colourfulness,AdvancedCRT,CRT_Yee64,CRT_Yeetron,Curves,Daltonize,Deband,KNearestNeighbors,NonLocalMeans,Depth3D,DepthAlpha,DepthHaze,Monocular_Cues,DisplayDepth,Dither,DLAA_Light,Directionally_Localized_Anti_Aliasing_Plus,RingDOF,MagicDOF,GP65CJ042DOF,MatsoDOF,MartyMcFlyDOF,DPX,eMotionBlur,Emphasize,EyeAdaption,HDR,MotionBlur,FilmGrain,FilmGrain2,FilmicAnamorphSharpen,FilmicPass,Mode1,Mode2,Mode3,Flashlight,FlexibleCA,FocalDOF,FramerateLimiter,FXAA,GaussianBlur,GlitchB,GrainSpread,HexLensFlare,HighPassSharp,HQ4X,HSLShift,Layer,Levels,LevelsPlus,LiftGammaGain,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,LumaSharpen,LUT,MagicBloom,MagicHDR,MBMB,Median_Filter,MinimalColorGrading,Monochrome,MultiFX,MultiLUT,MXAO,MXAO,NeoBloom,Normal_Filter_Anti_Aliasing,Nightvision,NLM_Sharp,Nostalgia,Overlay,PerfectPerspective,PiecewiseFilmicTonemap,PiecewiseFilmicTonemap_Debug,Polynomial_Barrel_Distortion_P,Pong,PPFXBloom,PPFX_Godrays,PPFXSSDO,ChromaticAberration,ReflectiveBumpmapping,RetroFog,SCurve,Tint,Sketch,SMAA,Smart_Sharp,Sobel_Shader,Before,After,StageDepth,SurfaceBlur,Swirl,Technicolor,Technicolor2,TAA,TiltShift,TinyPlanet,Tonemap,Trails,TriDither,UIDetect,UIDetect_Before,UIDetect_After,UIMask_Top,UIMask_Bottom,Unsharp,Vibrance,Vignette,Virtual_Nose,VirtualResolution,WhitepointerFixer,ZigZag

[AdaptiveTonemapper.fx]
AdaptFocalPoint=0.500000,0.500000
AdaptPrecision=0
AdaptRange=0.000000,1.000000
AdaptSensitivity=1.000000
AdaptTime=1.000000
Amount=1.000000
Exposure=0.000000
FixWhitePoint=1
TonemapOperator=2

[AmbientLight.fx]
alAdapt=0.700000
alAdaptBaseBlackLvL=2
alAdaptBaseMult=1.000000
alDebug=0
alDirtInt=1.000000
alDirtOVInt=1.000000
alInt=10.150000
alLensInt=2.000000
alLensThresh=0.500000
alThreshold=15.000000
AL_Adaptation=1
AL_Adaptive=0
AL_Dirt=1
AL_DirtTex=0
AL_Dither=1
AL_Lens=0
AL_Vibrance=0

[ArcaneBloom.fx]
uAdapt_DoLimits=1
uAdapt_Intensity=1.000000
uAdapt_Limits=0.000000,1.000000
uAdapt_Precision=0
uAdapt_Sensitivity=1.000000
uAdapt_Time=1.000000
uBloomIntensity=1.000000
uExposure=1.000000
uMaxBrightness=100.000000

[Bloom.fx]
bAnamFlareEnable=0
bChapFlareEnable=0
bGodrayEnable=0
bLensdirtEnable=0
bLenzEnable=0
fAnamFlareAmount=14.500000
fAnamFlareColor=0.012000,0.313000,0.588000
fAnamFlareCurve=1.200000
fAnamFlareThreshold=0.900000
fAnamFlareWideness=2.400000
fBloomAmount=0.800000
fBloomSaturation=0.800000
fBloomThreshold=0.800000
fBloomTint=0.700000,0.800000,1.000000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareDispersal=0.250000
fChapFlareIntensity=100.000000
fChapFlareSize=0.450000
fChapFlareTreshold=0.900000
fFlareBlur=200.000000
fFlareIntensity=2.070000
fFlareLuminance=0.095000
fFlareTint=0.137000,0.216000,1.000000
fGodrayDecay=0.990000
fGodrayDensity=1.000000
fGodrayExposure=1.000000
fGodrayThreshold=0.900000
fGodrayWeight=1.250000
fLensdirtIntensity=0.400000
fLensdirtSaturation=2.000000
fLensdirtTint=1.000000,1.000000,1.000000
fLenzIntensity=1.000000
fLenzThreshold=0.800000
iBloomMixmode=2
iChapFlareCount=15
iGodraySamples=128
iLensdirtMixmode=1

[Border.fx]
border_color=0.000000,0.000000,0.000000
border_ratio=2.350000
border_width=0.000000,0.000000

[Cartoon.fx]
EdgeSlope=1.500000
Power=1.500000

[ColorMatrix.fx]
ColorMatrix_Blue=0.000000,0.125000,0.875000
ColorMatrix_Green=0.333000,0.667000,0.000000
ColorMatrix_Red=0.817000,0.183000,0.000000
Strength=1.000000

[Colourfulness.fx]
backbuffer_bits=8.000000
colourfulness=0.400000
col_noise=1
enable_dither=0
lim_luma=0.700000

[NeoBloom.fx]
BloomBlendMode=1
ColorFilter=1.000000,1.000000,1.000000
Intensity=1.000000
MagicMode=0
MaxBrightness=100.000000
Mean=0.000000
NormalizeBrightness=1
Padding=0.100000
Saturation=1.000000
Sigma=4.000000
Variance=5.000000
_Help=0

[PPFX_Bloom.fx]
pBloomBlendMode=0
pBloomCurve=1.500000
pBloomIntensity=0.500000
pBloomRadius=64.000000
pBloomSaturation=2.000000
pBloomThreshold=0.400000
pEnableHDR=0
pEnableLensdirt=0
pLensdirtCurve=1.200000
pLensdirtIntensity=1.000000
pTonemapContrast=1.020000
pTonemapCurve=3.000000
pTonemapExposure=1.200000
pTonemapMode=0
pTonemapSaturateBlacks=0.000000

[Temporal_AA.fx]
Clamping=1
Clamping_Adjust=0.000000
ColorDelta=0
Debug=0
Delta_Power=0.250000
Depth_Map=0
Depth_Map_Adjust=250.000000
Depth_Map_Flip=0
Persistence=0.250000
Use_Depth=0

[Tonemap.fx]
Bleach=0.000000
Defog=0.000000
Exposure=0.116000
FogColor=0.000000,0.000000,1.000000
Gamma=0.912000
Saturation=0.197000

[Vibrance.fx]
Vibrance=0.150000
VibranceRGBBalance=1.000000,1.000000,1.000000

[Vignette.fx]
Amount=-1.000000
Center=0.500000,0.500000
Radius=2.000000
Ratio=1.000000
Slope=2
Type=0

